SciQLOP - Epic story #1179

Remontée d'informations utilisateur
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Gilobal
Description

L'utilisateur peut consulter les différentes remontées d'informations sur I'état du logiciel

Subtasks:
User story # 1342: Consultation de la barre de statut

User story # 1343: Gestion des téléchargements de données

New
New

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 61 to 199

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy

20/03/2024

1/1



http://www.tcpdf.org

